﻿#swiper-banner img{height:100%}
.ind{padding:0}
.ind .common-wrapper{width:100%;padding:0}
.ind-item:first-child{background:url(/Content/uploads/20261252676/202603241007260234e7d4965d4894811a52a2b2657c0a.png) no-repeat;background-size:cover;background-position:center}
.ind-item:nth-child(2){background:url(/Content/uploads/20261252676/2026032410072666b7228f50a54b1eb511f06177f5bbd5.png) no-repeat;background-size:cover;background-position:center}
.ind-item:nth-child(3){background:url(/Content/uploads/20261252676/20260324100726f2d168708ad64fa7aaf4cb182348a01b.png) no-repeat;background-size:cover;background-position:center}
.ind-item:hover{color:#fff;background-color:transparent}
.about{background:url(/uploads/46499/page/p20260324101254230a1.webp) no-repeat center center}
.about:before{display:none}
.about-title{color:#fff}
.about .common-more-btn-y{color:#fff;border-color:#fff}